/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

	#header
	{
	}

		#header h1
		{
			padding: 0.25em;
		}

		#header .slogan
		{
			position: relative;
			top: 1.75em;
		}
		#header .unitselector
		{
			position: relative;
			top: 1.75em;
		}

/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

	#nav
	{
	}

		#nav ul
		{
		}

			#nav ul li a
			{
				color: #fff;
			}
	
	.dropotron a
	{
		color: #fff;
	}
